<?php
$routes->group(
	'login', 
	[
		'namespace' => 'Modules\Login\Controllers', 
		'filter' 		=> 'CheckLogin'
	], 
	static function ($routes) {
		$routes->get('/', 							'Login::index');
		$routes->get('deslogar', 				'Login::deslogar');
		
		$routes->post('autenticar', 		'Login::autenticar');
		$routes->post('recuperaSenha', 	'Login::recuperaSenha');
	}
);
